@font-face { font-family: 'Rbold'; src: url('../fonts/Robotobold.ttf')  format('truetype'); }
@font-face { font-family: 'Rregular'; src: url('../fonts/Roboto.ttf')  format('truetype'); }
@font-face { font-family: 'Rmedium'; src: url('../fonts/Robotomedium.ttf')  format('truetype'); }

@-webkit-keyframes opas {
  0% {
    opacity: 0;
  }

  60% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes opas {
  0% {
    opacity: 0;
  }

  60% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes btn_left {
  0% {
    left: 20px;
    opacity: 1;
  }

  60% {
    left: 35px;
    opacity: 0.5;
  }

  100% {
    left: 40px;
    opacity: 0;
  }
}

@keyframes btn_left {
  0% {
    left: 20px;
    opacity: 1;
  }

  60% {
    left: 35px;
    opacity: 0.5;
  }

  100% {
    left: 40px;
    opacity: 0;
  }
}
@-webkit-keyframes btn_right {
  0% {
    right: 20px;
    opacity: 1;
  }

  60% {
    right: 35px;
    opacity: 0.5;
  }

  100% {
    right: 40px;
    opacity: 0;
  }
}
@keyframes btn_right {
  0% {
    right: 20px;
    opacity: 1;
  }

  60% {
    right: 35px;
    opacity: 0.5;
  }

  100% {
    right: 40px;
    opacity: 0;
  }
}
@keyframes pult_drag {
  0% {
    transform: translateX(0px);
  }

  60% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0px);
  }
}


/*Блик на кнопке*/
.elementor-button {
	position: relative;
	overflow: hidden;
}
.elementor-button:after {
    content: "";
    margin-left: 60px;
    width: 30px;
    height: 400px;
    background: #fff;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    position: absolute;
    left: -40px;
    top: -150px;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
-webkit-filter: blur(0px);
filter: blur(0px);

}
@-webkit-keyframes slideme { 0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } }

@keyframes slideme { 0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } }


body {
	font-family: "Rregular";
	color: #000;
	font-size: 16px;
	background-color: #FCFCFF;
}
* {
	padding: 0;
	margin: 0;
	border: 0;
	text-decoration: none;
	list-style: none;
	letter-spacing: 0.06em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
p {
	margin: 0;
}

.home-div {
	float: left;
	width: 100%;
	background-image: url(../img/home-bg.jpg);
	background-size: cover;
	background-position: center;
}

header {
	float: left;
	width: 100%;
}
header .logo {
	float: left;
	margin-top: 20px;
}
header .logo-sub {
	float: left;
	margin-top: 22px;
	font-size: 13px;
	margin-left: 20px;
	line-height: 17px;
}
header .logo-sub span {
	font-family: "Rbold";
}
header .cub {
	float: left;
	margin-left: 85px;
	margin-top: 29px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
header .cub img {
	float: left;
	margin-right: 10px;
}
header .cub .tit {
	font-size: 14px;
	line-height: 14px;
	display: block;
	margin-top: 3px;
}
header .cub .tit span {
	margin-left: 5px;
	font-family: "Rbold";
}
header .cub .sub {
	font-size: 10px;
	display: block;
	color: #0096d7;
	text-decoration: underline;
	margin-top: 5px;
}
header .social {
	float: right;
	margin-right: 40px;
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
header .social .tit {
	font-size: 13px;
	line-height: 14px;
	margin-right: 10px;
}
header .social .tit span {
	font-family: "Rbold";
}
header .social img {
	margin: 0px 5px;
}
header .phone {
	float: right;
	width: 181px;
	margin-top: 9px;
	text-align: center;
}
header .phone .tim {
	float: left;
	width: 100%;
	line-height: 25px;
	border-radius: 15px;
	text-align: left;
	padding-left: 25px;
	color: #fff;
	font-size: 9px;
	background-color: #01BC24;
	position: relative;
}
header .phone .tim:after {
	width: 5px;
	height: 5px;
	content: "";
	border-radius: 10px;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 15px;
	margin: auto;
	-webkit-animation: opas 2s infinite linear;
	animation: opas 2s infinite linear;
}
header .phone a {
	float: left;
	width: 100%;
	font-size: 20px;
	color: #2f2f2f;
	margin-top: 10px;
	line-height: 14px;
	font-family: "Rmedium";
}
header .phone .call {
	float: left;
	width: 100%;
	font-size: 12px;
	color: #2f2f2f;
	margin-top: 10px;
	line-height: 14px;
	text-decoration: underline;
	font-family: "Rmedium";
	cursor: pointer;
}



.home-sect {
	float: left;
	width: 100%;
	padding-top: 94px;
	padding-bottom: 115px;
	overflow: hidden;
}
.catalog .container {position: relative;}
.home-sect .lin {
	float: left;
	line-height: 40px;
	width: 424px;
	font-size: 16px;
	position: relative;
	text-align: center;
	z-index: 1;
}
.home-sect .lin span {
	font-family: "Rbold";
}
.home-sect .lin img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: -1;
}
.home-sect h1 {
	float: left;
	width: 100%;
	font-size: 48px;
	line-height: 60px;
	margin-top: 15px;
}
.home-sect h1 span {
	font-family: "Rbold";
	text-transform: uppercase;
}
.home-sect .row-bull {
	float: left;
	width: 100%;
	margin-top: 55px;
	position: relative;
	z-index: 3;
}
.home-sect .row-bull .bull {
	float: left;
	width: 270px;
	height: 133px;
	border-radius: 5px;
	background-color: #F8F4F4;
	padding: 8px;
}
.home-sect .row-bull .wrapp {
	float: left;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	border: 1px solid #EAEAEA;
	padding: 0px 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.home-sect .row-bull p {
	font-size: 14px;
	margin-left: 11px;
}
.home-sect .row-bull span {
	font-family: "Rbold";
}
.home-sect .row-bull .mr {margin-right: 18px;}
.home-sect .row-bull .on {padding-right: 0;}
.home-sect .row-btn {
	float: left;
	width: 100%;
	margin-top: 75px;
}
.home-sect .row-btn .btn {
	float: left;
	padding: 27px 0;
	width: 330px;
	text-align: center;
	background-color: #F4C016;
	color: #000;
	border-radius: 100px;
	overflow: hidden;
	position: relative;
}
.home-sect .row-btn .btn span {
	font-family: "Rbold";
}
.home-sect .row-btn .btn p {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	line-height: 18px;
	margin: 0px 3px;
}
.home-sect .row-btn .btn img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.home-sect .row-btn .btn .left {
	-webkit-animation: btn_left 1s infinite linear;
	animation: btn_left 1s infinite linear;
	left: 30px;
}
.home-sect .row-btn .btn .right {
	-webkit-animation: btn_right 1s infinite linear;
	animation: btn_right 1s infinite linear;
	right: 30px;
}
.home-sect .open-video {
	float: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 44px;
	cursor: pointer;
}
.home-sect .open-video img {
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}
.home-sect .open-video p {
	font-size: 12px;
	line-height: 14px;
	display: inline-block;
	vertical-align: middle;
}
.home-sect .open-video span {
	font-family: "Rbold";
}
.home-sect .container {position: relative;}
.home-sect .bg4 {
	position: absolute;
	bottom: -80px;
	right: -200px;
}




.brent {
	float: left;
	width: 100%;
	padding-bottom: 40px;
	padding-top: 30px;
}
.brent h2 {
	float: left;
	font-size: 33px;
	font-weight: 400;
}
.brent h2 span {
	font-family: "Rbold";
}
.brent .slide {
	float: left;
	width: 100%;
}
.brent .slide img {width: 100%;}



.comand {
	float: left;
	width: 100%;
	padding: 75px 0;
	background-image: url(../img/bg-comand.jpg);
}
.comand h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 80px;
}
.comand h2 span {
	font-family: "Rbold";
	margin-bottom: 80px;
}
.comand h3 {
	float: left;
	width: 100%;
	font-size: 30px;
	font-family: "Rmedium";
	margin-bottom: 25px;
}
.comand p {
	float: left;
	width: 100%;
	font-size: 18px;
}
.comand .sert {
	float: left;
	width: 48%;
}
.comand .ml {
	margin-left: 10px;
}
.comand .slide {
	width: 100%;
	float: left;
	margin-top: 70px;
}
.comand .slide .item {
	padding: 0px 15px;
}
.comand .slide .item img {
	width: 100%;
}
.comand .slide .slick-arrow {
	width: 73px;
	height: 73px;
	background-color: #F4C016;
	outline: none;
	border-radius: 70px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -20px;
	margin: auto;
	z-index: 2;
}
.comand .slide .slick-arrow:hover circle { fill:#FFDC69; }
.comand .slide .slick-next {
	left: auto;
	right: -20px;
}
.comand .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -46px;
	text-align: center;
}
.comand .slick-dots li {
	display: inline-block;
	margin: 0px 4px;
}
.comand .slick-dots li button {
	font-size: 0;
	width: 17px;
	height: 17px;
	border-radius: 17px;
	background-color: #C4C4C4;
	outline: none;
}
.comand .slick-dots .slick-active button {
	background-color: #F4C016;
}


.catalog {
	float: left;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	overflow: hidden;
}
.catalog h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 20px;
}
.catalog h2 span {
	font-family: "Rbold";
}
.catalog .sub-h2 {
	float: left;
	width: 100%;
	font-size: 20px;
	margin-bottom: 40px;
	text-align: center;
}
.catalog .sub-h2 a {
	text-decoration: underline;
	color: #f4c016;
}
.catalog .product {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.catalog .product .slide {
	float: left;
	width: 100%;
	background-color: #fff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.1);
}
.catalog .product .slide .row-slide {
	float: left;
	width: 100%;
	height: 340px;
	position: relative;
}
.catalog .product .slide img {
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.catalog .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5px;
	text-align: center;
}
.catalog .slick-dots li {
	display: inline-block;
	margin: 0px 3px;
}
.catalog .slick-dots li button {
	font-size: 0;
	width: 6px;
	height: 6px;
	border-radius: 6px;
	background-color: #C4C4C4;
	outline: none;
}
.catalog .slick-dots .slick-active button {
	background-color: #F4C016;
}
.catalog .product h3 {
	float: left;
	width: 100%;
	font-family: "Rbold";
	margin-top: 30px;
	font-size: 28px;
	line-height: 30px;
	text-align: center;
}
.catalog .product .title {
	float: left;
	width: 100%;
	font-family: "Rbold";
	margin-top: 0px;
	margin-bottom: 35px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
}
.catalog .product .xel {
	float: left;
	width: 100%;
}
.catalog .product .xel li {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
	padding-left: 15px;
}
.catalog .product .xel li:after {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	width: 11px;
	height: 11px;
	background-image: url(../img/check-catalog.svg);
	background-size: cover;
}
.catalog .product .xel .rig {
	float: right;
	width: 25%;
	text-align: right;
}
.catalog .product .xel .lef {
	float: left;
	width: 75%;
	padding-right: 10px;
}
.catalog .product .price:after {
	top: 0;
	bottom: 0;
	margin: auto;
}
.catalog .product .price .lef {
	line-height: 44px;
	width: 60%;
}
.catalog .product .price .rig {
	float: right;
	width: 132px;
	line-height: 44px;
	font-family: "Rbold";
	font-size: 20px;
	position: relative;
	text-align: center;
}
.catalog .product .price .rig span {
	font-family: "Rregular";
}
.catalog .product .price .rig img {
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.catalog .btn-row {
	float: left;
	width: 100%;
	margin-top: 30px;
	text-align: center;
	padding: 0px 15px;
}
.catalog .btn-row .btn {
	width: 100%;
	background-color: #F4C016;
	font-family: "Rbold";
	line-height: 90px;
	border-radius: 100px;
	text-align: center;
	color: #000;
}
.catalog .btn-row .pdf {
	float: left;
	width: 100%;
	text-decoration: underline;
	margin-top: 15px;
	cursor: pointer;
	color: #000;
}
.catalog #catalog_bg1 {
	position: absolute;
	top: 0;
	right: -200px;
	z-index: -1;
	-webkit-transform: translateY(calc(var(--scroll) * 0.7px));
	transform: translateY(calc(var(--scroll) * 0.7px));
	transition: all 0.4s;
}
.catalog #catalog_bg2 {
	position: absolute;
	top: 500px;
	left: -160px;
	-webkit-transform: translateY(calc(var(--scroll) * -0.7px));
	transform: translateY(calc(var(--scroll) * -0.7px));
	transition: all 0.4s;
}
.catalog #catalog_bg3 {
	position: absolute;
	bottom: -80px;
	right: -180px;
	-webkit-animation: pult_drag 1s infinite linear;
	animation: pult_drag 1s infinite linear;
}



.rabot {
	float: left;
	width: 100%;
	background-color: #F8F8F8;
	padding: 100px 0;
	overflow: hidden;
}
.rabot h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: 400;
}
.rabot h2 span {
	font-family: "Rbold";
}
.rabot .slide {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.rabot .wrapp {
	float: left;
	width: 100%;
	margin-top: 55px;
	position: relative;
	z-index: 1;
}
.rabot .wrapp .left {
	float: left;
	width: 30%;
}
.rabot .wrapp .title {
	float: left;
	width: 100%;
	font-family: "Rbold";
	font-size: 28px;
}
.rabot .wrapp .left ul {
	float: left;
	width: 100%;
}
.rabot .wrapp .left ul li {
	float: left;
	width: 100%;
	padding-left: 33px;
	margin-top: 20px;
	position: relative;
}
.rabot .wrapp .left ul img {
	position: absolute;
	left: 0;
	top: 0;
}
.rabot .wrapp .right {
	float: right;
	padding-left: 20px;
	width: 65%;
}
.rabot .wrapp .right p {
	float: left;
	width: 100%;
	color: #5b5b5b;
	line-height: 24px;
}
.rabot .wrapp .image {
	float: left;
	width: 100%;
	border-radius: 5px;
	margin-top: 25px;
}
.rabot .slide {
	padding: 0px 120px;
}
.rabot .slide .slick-arrow {
	width: 73px;
	height: 73px;
	background-color: #F4C016;
	outline: none;
	border-radius: 70px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0px;
	margin: auto;
	z-index: 2;
}
.rabot .slide .slick-arrow:hover circle { fill:#FFDC69; }
.rabot .slide .slick-next {
	left: auto;
	right: 0px;
}
.rabot .btn-row {
	float: left;
	width: 100%;
	margin-top: 50px;
	text-align: center;
}
.rabot .btn-row span {
	width: 330px;
	background-color: #F4C016;
	font-family: "Rbold";
	line-height: 90px;
	border-radius: 100px;
	text-align: center;
	color: #000;
	display: inline-block;
}
.rabot .container {position: relative;}
.rabot #rabot_bg {
	position: absolute;
	bottom: 0;
	left: -100px;
	-webkit-transform: translateY(calc(var(--scroll) * -0.9px));
	transform: translateY(calc(var(--scroll) * -0.9px));
	transition: all 0.4s;
}


.vibor {
	float: left;
	width: 100%;
	padding-top: 100px;
}
.vibor .wrapp {
	float: left;
	width: 100%;
	background-image: url(../img/vibor.png);
	background-size: cover;
	padding: 0px 80px;
}
.vibor h2 {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 18px;
	margin-top: 70px;
}
.vibor h2 span {
	font-family: "Rbold";
}
.vibor .sub {
	float: left;
	width: 100%;
	font-size: 18px;
	text-align: center;
}
.vibor .bull {
	float: left;
	width: 33%;
	padding: 0px 40px;
	margin-top: 25px;
	text-align: center;
}
.vibor .bull img {
	display: inline-block;
	margin-bottom: 15px;
}
.vibor .bull span {
	float: left;
	width: 100%;
	color: #222;
	font-size: 18px;
	font-family: "Rmedium";
	margin-bottom: 15px;
}
.vibor .bull p {
	float: left;
	width: 100%;
	color: #707070;
	font-size: 14px;
}
.vibor .btn-row {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 35px;
	text-align: center;
}
.vibor .btn-row span {
	width: 330px;
	background-color: #F4C016;
	font-family: "Rbold";
	line-height: 90px;
	border-radius: 100px;
	text-align: center;
	color: #000;
	display: inline-block;
}


.prem {
	float: left;
	width: 100%;
	padding-top: 140px;
	padding-bottom: 120px;
	position: relative;
	overflow: hidden;
}
.prem h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 18px;
	margin-top: 70px;
	color: #222;
}
.prem h2 span {
	font-family: "Rbold";
}
.prem .logo {
	float: left;
	margin-top: 20px;
}
.prem .wrapp {
	float: left;
	width: 97%;
	border-radius: 20px;
	padding: 40px;
	margin-top: 120px;
	padding-top: 30px;
	background-image: url(../img/prem-bg.png);
	background-size: cover;
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
.prem .wrapp img {
	float: left;
	margin-bottom: 10px;
}
.prem .wrapp span {
	float: left;
	width: 100%;
	font-family: "Rmedium";
	font-size: 24px;
	color: #222;
}
.prem .wrapp p {
	float: left;
	width: 100%;
	font-size: 18px;
	margin-top: 19px;
	color: #222;
}
.prem .mt {margin-top: 180px;}
.prem .bg1 {
	position: absolute;
	left: 0;
	top: 400px;
}
.prem .bg2 {
	position: absolute;
	right: 0;
	top: 0;
}
.prem .bg3 {
	position: absolute;
	left: 235px;
	bottom: 35px;
	z-index: 1;
}


.form-price {
	float: left;
	overflow: hidden;
	width: 100%;
	padding-top: 100px;
	padding-bottom: 620px;
	background-image: url(../img/farm-price-bg.png);
	background-size: cover;
}
.form-price h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 18px;
	color: #222;
	position: relative;
	z-index: 1;
}
.form-price h2 span {
	font-family: "Rbold";
}
.form-price .sub {
	float: left;
	width: 100%;
	font-size: 20px;
	position: relative;
	z-index: 1;
}
.form-price .sub span {
	font-family: "Rbold";
}
.form-price form {
	float: left;
	width: 552px;
	background-color: #fff;
	padding: 35px;
	padding-left: 45px;
	border-radius: 5px;
	margin-top: 35px;
	position: relative;
	z-index: 1;
}
.form-price form .title {
	float: left;
	width: 100%;
	font-size: 18px;
	color: #222;
}
.form-price form .title-lab {
	float: left;
	width: 100%;
	font-size: 18px;
	color: #222;
	margin-top: 25px;
}
.form-price form .row-label {
	float: left;
	width: 100%;
	margin-top: 13px;
	margin-bottom: 20px;
}
.form-price form label {
	width: 87px;
	border-radius: 10px;
	text-align: center;
	cursor: pointer;
	margin-right: 10px;
}
.form-price form label img {
	display: inline-block;
	margin-top: 20px;
}
.form-price form label span {
	font-size: 12px;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #222;
	font-weight: 400;
}
.form-price form input[name=social]:checked + label {background-color: #F8F8F6}
.form-price form input[name=social] {display: none;}
.form-price form .pole {
    width: 350px;
    display: inline-block;
    height: 55px;
    margin-bottom: 17px;
    padding: 0 30px;
    border-radius: 30px;
    background: #F8F8F6;
    outline: none;
}
.form-price form button {
	width: 250px;
	display: inline-block;
	vertical-align: middle;
	height: 55px;
	padding: 0 30px;
	border-radius: 30px;
	background: #F4C016;
	font-family: "Rmedium";
	outline: none;
}
.form-price form .but-row {
	float: left;
	width: 100%;
}
.form-price form .polit {
	display: inline-block;
	vertical-align: middle;
	width: 190px;
	margin-left: 25px;
	font-size: 14px;
	line-height: 17px;
	color: #969696;
}
.form-price form .polit a {
	text-decoration: underline;
	color: #222;
}
.form-price .container {position: relative;}
.form-price .bg {
	position: absolute;
	top: -70px;
	left: 180px;
}


.etap {
	float: left;
	width: 100%;
	margin-top: -430px;
	text-align: center;
}
.etap .wrapp {
	float: left;
	width: 100%;
	background-color: #fff;
	position: relative;
	padding-bottom: 20px;
	border-radius: 10px;
}
.etap h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 70px;
	margin-top: 70px;
	color: #222;
	text-align: center;
}
.etap h2 span {
	font-family: "Rbold";
}
.etap .num {
	position: relative;
	width: 129px;
	line-height: 129px;
	border: 1px solid #F4C016;
	border-radius: 50%;
	text-align: center;
	font-size: 34px;
	font-family: "Rbold";
	color: #222;
	display: inline-block;
}
.etap .num span	{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 0;
	border: 1px dashed #F4C016;
	width: 130px;
	right: -147px;
}
.etap .title {
	float: left;
	width: 100%;
	font-size: 18px;
	font-family: "Rbold";
	margin-top: 60px;
	height: 62px;
}
.etap p {
	float: left;
	text-align: left;
	width: 100%;
	font-size: 14px;
	color: #222;
}
.etap .tel {
	float: left;
	width: 100%;
	font-size: 18px;
	color: #222;
	text-align: left;
	font-family: "Rbold";
}
.etap .for {
	float: left;
	width: 100%;
	text-align: left;
	color: #222;
	font-size: 14px;
	margin-top: 20px;
}
.etap .for span {
	text-decoration: underline;
	color: #f4c016;
	cursor: pointer;
}
.etap ul {
	float: left;
	width: 100%;
	text-align: left;
	padding-left: 20px;
}
.etap ul li {
	font-size: 14px;
	list-style: disc;
}
.etap .lef {
	padding-left: 35px;
}
.etap #etap_bg {
	position: absolute;
	right: -12px;
	bottom: 130px;
	-webkit-transform: rotate(calc(var(--scroll) * 0.5deg));
	transform: rotate(calc(var(--scroll) * 0.5deg));
}


.video {
	float: left;
	width: 100%;
	padding-bottom: 80px;
	padding-top: 90px;
	overflow: hidden;
	position: relative;
}
.video h2 {
	float: left;
	width: 100%;
	font-size: 40px;
	font-weight: 400;
	margin-bottom: 10px;
	color: #222;
}
.video h2 span {
	font-family: "Rbold";
}
.video .sub {
	float: left;
	width: 100%;
	font-size: 18px;
	color: #222;
	margin-bottom: 30px;
}
.video iframe {
	float: left;
	width: 100%;
	height: 236px;
	margin-top: 20px;
	border-radius: 5px;
	position: relative;
	z-index: 1;
}
.video .container {position: relative;}
.video .bg1 {
	position: absolute;
	left: 0;
	top: -5px;
}
.video #video_bg2 {
	position: absolute;
	left: -150px;
	top: 150px;
	-webkit-transform: rotate(calc(var(--scroll) * 0.5deg));
	transform: rotate(calc(var(--scroll) * 0.5deg));
}
.video #video_bg3 {
	position: absolute;
	bottom: -30px;
	right: -100px;
	-webkit-transform: rotate(calc(var(--scroll) * 0.5deg));
	transform: rotate(calc(var(--scroll) * 0.5deg));
}
.video #video_bg4 {
	position: absolute;
	right: -150px;
	top: 0;
	width: 80px;
	-webkit-transform: rotate(calc(var(--scroll) * 0.5deg));
	transform: rotate(calc(var(--scroll) * 0.5deg));
}



footer {
	float: left;
	width: 100%;
	background-color: #F4F9FA;
	padding-top: 35px;
}
footer .logo {
	float: left;
	margin-bottom: 19px;
}
footer .sub-logo {
	float: left;
	width: 100%;
	font-size: 13px;
}
footer .sub-logo span {
	font-family: "Rbold";
}
footer .title1 {
	float: left;
	width: 100%;
	font-family: "Rmedium";
	font-size: 12px;
	margin-bottom: 14px;
	color: #222;
}
footer .org p {
	float: left;
	width: 100%;
	font-size: 11px;
	color: #222;
}
footer .contact {
	float: left;
	width: 100%;
	position: relative;
	padding-left: 27px;
	margin-bottom: 20px;
}
footer .contact img {
	position: absolute;
	left: 0;
	top: 0;
}
footer .contact span {
	float: left;
	width: 100%;
	font-size: 13px;
	font-family: "Rmedium";
	color: #222;
}
footer .contact p {
	float: left;
	width: 100%;
	margin: 0;
	font-size: 13px;
	color: #222;
}
footer .contact a {
	color: #222;
}
footer .bottom {
	float: left;
	width: 100%;
	padding: 24px 0;
	background-color: #F4C016;
	margin-top: 25px;
}
footer .bottom .prava {
	float: left;
	width: 100%;
	font-size: 11px;
	color: #222;
	margin-top: 7px;
}
footer .bottom .polit {
	float: left;
	width: 100%;
	margin-top: 8px;
	font-size: 11px;
	text-decoration: underline;
	color: #222;
}
footer .bottom .tex {
	float: left;
	width: 100%;
	margin: 0;
	text-align: center;
	font-size: 11px;
	color: #222;
}
footer .bottom .web {
	float: left;
	width: 100%;
	font-size: 11px;
	margin-top: 7px;
	color: #222;
}
footer .bottom .web a {
	color: #222;
	text-decoration: underline;
}



.btn-scroll-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 99;
	width: 70px;
	display: none;
	cursor: pointer;
}


.popup-video {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	display: none;
}
.popup-video .bg-close {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.popup-video .wrapp {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	background-color: #000;
	width: 1000px;
	height: 600px;
}
.popup-video iframe {
	width: 100%;
	height: 100%;
}


.popup-call {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	display: none;
}
.popup-call .bg-close {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.popup-call .img-close {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.popup-call .wrapp {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	text-align: center;
	background-image: url(../img/popap-call.png);
	background-size: cover;
	background-position: center;
	width: 525px;
	height: 385px;
}
.popup-call .title {
	float: left;
	width: 100%;
	margin-top: 45px;
	margin-bottom: 0;
	text-align: center;
	font-size: 26px;
}
.popup-call .sub {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 20px;
	font-family: "Rbold";
	font-size: 20px;
	text-align: center;
}
.popup-call input {
	width: 350px;
	display: inline-block;
	height: 55px;
	margin-bottom: 8px;
	padding: 0 30px;
	border-radius: 30px;
	background: #F8F8F6;
	outline: none;
}
.popup-call button {
	width: 350px;
	display: inline-block;
	height: 55px;
	margin-bottom: 8px;
	padding: 0 30px;
	border-radius: 30px;
	background: #F4C016;
	font-family: "Rbold";
	outline: none;
}
.popup-call .polit {
	float: left;
	width: 100%;
	margin-top: 13px;
	color: #969696;
	font-size: 14px;
	line-height: 17px;
}
.popup-call .polit a {
	color: #000;
	text-decoration: underline;
}




.popup-check {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 999;
	display: none;
}
.popup-check .bg-close {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.popup-check .img-close {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.popup-check .wrapp {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	text-align: center;
	background-image: url(../img/popap-call.png);
	background-size: cover;
	background-position: center;
	width: 525px;
	height: 385px;
}
.popup-check .title {
	float: left;
	width: 100%;
	margin-top: 90px;
	margin-bottom: 28px;
	text-align: center;
	font-size: 22px;
	line-height: 40px;
}
.popup-check .sub {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Rbold";
	font-size: 18px;
	text-align: center;
}
.popup-check .title1 {
	float: left;
	width: 100%;
	margin-bottom: 28px;
	text-align: center;
	font-size: 18px;
}
.popup-check a {
	width: 350px;
	display: inline-block;
	line-height: 55px;
	margin-bottom: 8px;
	padding: 0 30px;
	border-radius: 30px;
	background: #F4C016;
	color: #000;
	font-family: "Rmedium";
	text-decoration: none;
	outline: none;
}